FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 07-10-2012, 02:27 PM
"A.D. Burrows"
 
Default Chrome Updated, Now Flash Won't Work In Firefox

Once again, my thanks to Dimitris for his help as well as to Jose.

On Monday, July 09, 2012 12:33:17 PM Jos? Queiroz wrote:
> Did you tried just forcing reinstall of flash plugin?
>
> *sudo apt-get install --reinstall flashplugin-installer*

Thanks for your attention, Jose. I was pretty sure I'd tried that, (I
made what I thought was a good faith effort with Google before asking
here), but I tried it again anyway using the apt-get call you
suggested; no joy. I performed apt-get update, (three times, the
second time because apt-get suggested it and the third because the
second time it didn't get all the packages expected), then apt-get
upgrade, then tried a forced reinstall you gave me again; still no
joy.

BTW, when I did the forced reinstall, the package it installed was
adobe-flashplugin_11.2.202.236.orig.tar.gz in case that matters.

On Monday, July 09, 2012 09:10:02 PM Dimitris Kardarakos wrote:
> There is no problem with library ownership, since libraries are used
> through the dynamic loader, not directly. And the files/links seems OK.

> If you go to "Add Ons" (Firefox menu) what flash related plugins can you
> see?

Thanks once again, Dimitris. In the Add-ons Manager, under extensions,
I see Flash-Aid 2.2.3 - "Remove conflicting Flash installations and
install the appropriate version according ot Ubuntu system
architecture."
Under Plug-ins, I see Shockwave Flash 11.2 r202 and Shockwave Flash
10.1 r999 Gnash 0.8.7 ...should there be two?

Gentlemen, one other thing occurs to me. IIRC, Adobe no longer
supports Linux. Is it possible that they planted a non-functional
player in the repositories? But if that were the case, I would have
expected many more complaints like mine.

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-10-2012, 04:32 PM
Dimitris Kardarakos
 
Default Chrome Updated, Now Flash Won't Work In Firefox

Well, Adobe will not release Linux versions of Flash anymore. But this
does not mean that the last release (11.2) is not functional


It's normal to see all installed plugins in Firefox addons menu.
Unfortunately, a conflict seems to have occurred.


I'd suggest the following:

1. Try disabling the flash players plugins apart from the Adobe one
(Shockwave Flash 11.2 r202), either from Firefox addons menu or, if you
are risk prone, editing ~/.mozilla/firefox/xxxx.default


2. If this does not work, try removing completely (purge) firefox,
chrome and flash plugins, and perform a new installation of firefox and
adobe flash plugin.


Good luck!



On 07/10/2012 05:27 PM, A.D. Burrows wrote:

Once again, my thanks to Dimitris for his help as well as to Jose.

On Monday, July 09, 2012 12:33:17 PM Jos? Queiroz wrote:

Did you tried just forcing reinstall of flash plugin?

*sudo apt-get install --reinstall flashplugin-installer*

Thanks for your attention, Jose. I was pretty sure I'd tried that, (I
made what I thought was a good faith effort with Google before asking
here), but I tried it again anyway using the apt-get call you
suggested; no joy. I performed apt-get update, (three times, the
second time because apt-get suggested it and the third because the
second time it didn't get all the packages expected), then apt-get
upgrade, then tried a forced reinstall you gave me again; still no
joy.

BTW, when I did the forced reinstall, the package it installed was
adobe-flashplugin_11.2.202.236.orig.tar.gz in case that matters.

On Monday, July 09, 2012 09:10:02 PM Dimitris Kardarakos wrote:

There is no problem with library ownership, since libraries are used
through the dynamic loader, not directly. And the files/links seems OK.
If you go to "Add Ons" (Firefox menu) what flash related plugins can you
see?

Thanks once again, Dimitris. In the Add-ons Manager, under extensions,
I see Flash-Aid 2.2.3 - "Remove conflicting Flash installations and
install the appropriate version according ot Ubuntu system
architecture."
Under Plug-ins, I see Shockwave Flash 11.2 r202 and Shockwave Flash
10.1 r999 Gnash 0.8.7 ...should there be two?

Gentlemen, one other thing occurs to me. IIRC, Adobe no longer
supports Linux. Is it possible that they planted a non-functional
player in the repositories? But if that were the case, I would have
expected many more complaints like mine.



--
Dimitris


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-11-2012, 09:47 PM
"A.D. Burrows"
 
Default Chrome Updated, Now Flash Won't Work In Firefox

On Tuesday, July 10, 2012 07:32:07 PM Dimitris Kardarakos wrote:

> Well, Adobe will not release Linux versions of Flash anymore. But this
> does not mean that the last release (11.2) is not functional
>
> It's normal to see all installed plugins in Firefox addons menu.
> Unfortunately, a conflict seems to have occurred.
>
> I'd suggest the following:
>
> 1. Try disabling the flash players plugins apart from the Adobe one
> (Shockwave Flash 11.2 r202), either from Firefox addons menu or, if you
> are risk prone, editing ~/.mozilla/firefox/xxxx.default
>
> 2. If this does not work, try removing completely (purge) firefox,
> chrome and flash plugins, and perform a new installation of firefox and
> adobe flash plugin.
>
> Good luck!

~/.mozilla/firefox/xxxx.default turned out to be a directory, so I
disabled Gnash from Ff's AddOns menu; no change. I even tried enabling
Gnash and diasbling Adobe; at least I got controls, but no joy on apps
actually running.

With a little extra help from you, I apt-get purged Firefox, Chrome
and Chromium, Gnash and the Adobe flash player, deleted the .mozilla
directory, then re-installed Firefox and Adobe. Just to be sure, I ran
apt-get autoremove then restarted Lucid. I first realized something
was wrong when I ran Firefox and saw the same theme as I'd been using
before the purge. All my bookmarks were still there, too. Sure enough,
no joy playing a Flash app, (and I tried three different ones.) I
repeated the purging procedure and noticed this time that apt-get
hadn't deleted two directories because they were not empty;
/usr/lib/firefox/plugins and /usr/lib/firefox-addons/plugins. After
purging everything, I went back and deleted them manually, (sudo rm
-rf.) Again I did apt-get autoremove and tried Ff. Again the same
theme and bookmarks were there and again, no joy on Flash apps.

But I did find a single Flash movie I could play; a short advert
running in a small window. So apparently Adobe Shockwave _does_ work,
just not on very much! And I remembered something else; I _think_ I
had Firefox using Chrome's Flash player before somehow, which would
explain why the update killed Flash on Firefox.

Dimitris, you've been a great help to me and I want to tell you again
that I appreciate all your help. So what now?

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-12-2012, 04:23 PM
Dimitris Kardarakos
 
Default Chrome Updated, Now Flash Won't Work In Firefox

Really no idea why after manually removing .mozilla directory bookmarks
are still there....


Can you post the content of ~/.mozilla/firefox/*.default/pluginreg.dat ?


On 07/12/2012 12:47 AM, A.D. Burrows wrote:

On Tuesday, July 10, 2012 07:32:07 PM Dimitris Kardarakos wrote:


Well, Adobe will not release Linux versions of Flash anymore. But this
does not mean that the last release (11.2) is not functional

It's normal to see all installed plugins in Firefox addons menu.
Unfortunately, a conflict seems to have occurred.

I'd suggest the following:

1. Try disabling the flash players plugins apart from the Adobe one
(Shockwave Flash 11.2 r202), either from Firefox addons menu or, if you
are risk prone, editing ~/.mozilla/firefox/xxxx.default

2. If this does not work, try removing completely (purge) firefox,
chrome and flash plugins, and perform a new installation of firefox and
adobe flash plugin.

Good luck!

~/.mozilla/firefox/xxxx.default turned out to be a directory, so I
disabled Gnash from Ff's AddOns menu; no change. I even tried enabling
Gnash and diasbling Adobe; at least I got controls, but no joy on apps
actually running.

With a little extra help from you, I apt-get purged Firefox, Chrome
and Chromium, Gnash and the Adobe flash player, deleted the .mozilla
directory, then re-installed Firefox and Adobe. Just to be sure, I ran
apt-get autoremove then restarted Lucid. I first realized something
was wrong when I ran Firefox and saw the same theme as I'd been using
before the purge. All my bookmarks were still there, too. Sure enough,
no joy playing a Flash app, (and I tried three different ones.) I
repeated the purging procedure and noticed this time that apt-get
hadn't deleted two directories because they were not empty;
/usr/lib/firefox/plugins and /usr/lib/firefox-addons/plugins. After
purging everything, I went back and deleted them manually, (sudo rm
-rf.) Again I did apt-get autoremove and tried Ff. Again the same
theme and bookmarks were there and again, no joy on Flash apps.

But I did find a single Flash movie I could play; a short advert
running in a small window. So apparently Adobe Shockwave _does_ work,
just not on very much! And I remembered something else; I _think_ I
had Firefox using Chrome's Flash player before somehow, which would
explain why the update killed Flash on Firefox.

Dimitris, you've been a great help to me and I want to tell you again
that I appreciate all your help. So what now?



--
Dimitris


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-12-2012, 05:48 PM
Errol Sapir
 
Default Chrome Updated, Now Flash Won't Work In Firefox

On 07/12/2012 07:23 PM, Dimitris
Kardarakos wrote:


Really
no idea why after manually removing .mozilla directory bookmarks
are still there....




Can you post the content of
~/.mozilla/firefox/*.default/pluginreg.dat ?






On 07/12/2012 12:47 AM, A.D. Burrows wrote:


On Tuesday, July 10, 2012 07:32:07 PM
Dimitris Kardarakos wrote:




Well, Adobe will not release Linux
versions of Flash anymore. But this


does not mean that the last release (11.2) is not functional




It's normal to see all installed plugins in Firefox addons
menu.


Unfortunately, a conflict seems to have occurred.




I'd suggest the following:




1. Try disabling the flash players plugins apart from the
Adobe one


(Shockwave Flash 11.2 r202), either from Firefox addons menu
or, if you


are risk prone, editing ~/.mozilla/firefox/xxxx.default




2. If this does not work, try removing completely (purge)
firefox,


chrome and flash plugins, and perform a new installation of
firefox and


adobe flash plugin.




Good luck!



~/.mozilla/firefox/xxxx.default turned out to be a directory, so
I


disabled Gnash from Ff's AddOns menu; no change. I even tried
enabling


Gnash and diasbling Adobe; at least I got controls, but no joy
on apps


actually running.




With a little extra help from you, I apt-get purged Firefox,
Chrome


and Chromium, Gnash and the Adobe flash player, deleted the
.mozilla


directory, then re-installed Firefox and Adobe. Just to be sure,
I ran


apt-get autoremove then restarted Lucid. I first realized
something


was wrong when I ran Firefox and saw the same theme as I'd been
using


before the purge. All my bookmarks were still there, too. Sure
enough,


no joy playing a Flash app, (and I tried three different ones.)
I


repeated the purging procedure and noticed this time that
apt-get


hadn't deleted two directories because they were not empty;


/usr/lib/firefox/plugins and /usr/lib/firefox-addons/plugins.
After


purging everything, I went back and deleted them manually, (sudo
rm


-rf.) Again I did apt-get autoremove and tried Ff. Again the
same


theme and bookmarks were there and again, no joy on Flash apps.




But I did find a single Flash movie I could play; a short advert


running in a small window. So apparently Adobe Shockwave _does_
work,


just not on very much! And I remembered something else; I
_think_ I


had Firefox using Chrome's Flash player before somehow, which
would


explain why the update killed Flash on Firefox.




Dimitris, you've been a great help to me and I want to tell you
again


that I appreciate all your help. So what now?








In Windows a friend of mine had the same problem with flash and
Firefox. When going into the problem there was a some statement that
the new flash (11.something) was giving problems to Firefox 13. I
downgraded the flash to 10.3 and everything worked.

I use Kubuntu 12.04 , Firefox 13.0.1 with flash 11.2.202.236 and
have no problems.

Just my 2c

Errol






--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-13-2012, 01:55 PM
"A.D. Burrows"
 
Default Chrome Updated, Now Flash Won't Work In Firefox

On Thursday, July 12, 2012 0848:04 PM Errol Sapir wrote:

> In Windows a friend of mine had the same problem with flash and
> Firefox. When going into the problem there was a some statement that
> the new flash (11.something) was giving problems to Firefox 13. I
> downgraded the flash to 10.3 and everything worked...

Thanks, Errol. this might be an approach worth pursuing. Can you tell
me how to downgrade an application in Kubuntu? From what I've seen in
this list, it's a notoriously difficult thing to do. But I'm willing
to try if you can give me an idea how.

BTW, Errol, aren't we supposed to send replies to this list as in-line
text rather than as attachments? I had to call up your scrubbed
attachment, wade through a mass of HTML code, then copy-and-paste your
actual message and manually format it. Not that I mind a little extra
work in exchange for the help you're trying to give.

On Thursday, July 12, 2012 07:23:22 PM Dimitris Kardarakos wrote:

> Really no idea why after manually removing .mozilla directory bookmarks
> are still there....

> Can you post the content of ~/.mozilla/firefox/*.default/pluginreg.dat ?

Not just the bookmarks, the entire configuration! I agree, that's weird.
[home]/.mozilla/firefox/o75s7986.default/pluginreg.dat says...

Generated File. Do not edit.

[HEADER]
Version:0.15:$
Arch:x86-gcc3:$

[PLUGINS]
libflashplayer.so:$
/usr/lib/flashplugin-installer/libflashplayer.so:$
:$
1342040653000:0:1:$
Shockwave Flash 11.2 r202:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
nppdf.so:$
/home/dotter/.mozilla/plugins/nppdf.so:$
:$
1324225130000:0:5:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
libvlcplugin.so:$
/usr/lib/mozilla/plugins/libvlcplugin.so:$
:$
1311107970000:0:4:$
Version 1.0.6 Goldeneye, copyright 1996-2007 The VideoLAN Team<br><a
href="http://www.videolan.org/">http://www.videolan.org/</a>:$
VLC Multimedia Plug-in:$
36
0:audio/mpeg:MPEG audio:mp2,mp3,mpga,mpega:$
1:audio/x-mpeg:MPEG audio:mp2,mp3,mpga,mpega:$
2:video/mpeg:MPEG video:mpg,mpeg,mpe:$
3:video/x-mpeg:MPEG video:mpg,mpeg,mpe:$
4:video/mpeg-system:MPEG video:mpg,mpeg,mpe,vob:$
5:video/x-mpeg-system:MPEG video:mpg,mpeg,mpe,vob:$
6:audio/x-mpegurl:MPEG audio:m3u:$
7:video/mp4:MPEG-4 video:mp4,mpg4:$
8:audio/mp4:MPEG-4 audio:mp4,mpg4:$
9:audio/x-m4a:MPEG-4 audio:m4a:$
10:application/mpeg4-iod:MPEG-4 video:mp4,mpg4:$
11:application/mpeg4-muxcodetable:MPEG-4 video:mp4,mpg4:$
12:video/x-msvideo:AVI video:avi:$
13:video/quicktime:QuickTime video:mov,qt:$
14:application/x-ogg:Ogg streamgg:$
15:application/ogg:Ogg streamgg:$
16:application/x-vlc-plugin:VLC plug-in:vlc:$
17:video/x-ms-asf-plugin:Windows Media Video:asf,asx:$
18:video/x-ms-asf:Windows Media Video:asf,asx:$
19:application/x-mplayer2:Windows Media::$
20:video/x-ms-wmv:Windows Media:wmv:$
21:video/x-ms-wvx:Windows Media Video:wvx:$
22:audio/x-ms-wma:Windows Media Audio:wma:$
23:application/x-google-vlc-plugin:Google VLC plug-in::$
24:audio/wav:WAV audio:wav:$
25:audio/x-wav:WAV audio:wav:$
26:audio/3gpp:3GPP audio:3gp,3gpp:$
27:video/3gpp:3GPP video:3gp,3gpp:$
28:audio/3gpp2:3GPP2 audio:3g2,3gpp2:$
29:video/3gpp2:3GPP2 video:3g2,3gpp2:$
30:video/divxivX video:divx:$
31:video/flv:FLV video:flv:$
32:video/x-flv:FLV video:flv:$
33:video/x-matroska:Matroska video:mkv:$
34:audio/x-matroska:Matroska audio:mka:$
35:application/xspf+xml:Playlist xspf:xspf:$
skypebuttons.so:$
/usr/lib/mozilla/plugins/skypebuttons.so:$
:$
1302909056000:0:5:$
Mime Type x-skype for Skype Buttons:$
Skype Buttons for Kopete:$
1
0:application/x-skype:Skype Buttons::$
libflashplayer.so:$
/usr/lib/mozilla/plugins/libflashplayer.so:$
:$
1336714805000:0:13:$
Shockwave Flash 11.2 r202:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
nppdf.so:$
/usr/lib/mozilla/plugins/nppdf.so:$
:$
1328571116000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
nppdf.so:$
/usr/lib/firefox-addons/plugins/nppdf.so:$
:$
1328571116000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
libnpjp2.so:$
/opt/java/jre1.6.0_27/lib/i386/libnpjp2.so:$
:$
1311065837000:0:13:$
The next generation <a href="http://java.sun.com">Java</a> plug-in for
Mozilla browsers.:$
Java(TM) Plug-in 1.6.0_18:$
34
0:application/x-java-vm:Java&#153 Plug-in::$
1:application/x-java-applet:Java&#153 Plug-in Applet::$
2:application/x-java-applet;version=1.1:Java&#153 Plug-in::$
3:application/x-java-applet;version=1.1.1:Java&#153 Plug-in::$
4:application/x-java-applet;version=1.1.2:Java&#153 Plug-in::$
5:application/x-java-applet;version=1.1.3:Java&#153 Plug-in::$
6:application/x-java-applet;version=1.2:Java&#153 Plug-in::$
7:application/x-java-applet;version=1.2.1:Java&#153 Plug-in::$
8:application/x-java-applet;version=1.2.2:Java&#153 Plug-in::$
9:application/x-java-applet;version=1.3:Java&#153 Plug-in::$
10:application/x-java-applet;version=1.3.1:Java&#153 Plug-in::$
11:application/x-java-applet;version=1.4:Java&#153 Plug-in::$
12:application/x-java-applet;version=1.4.1:Java&#153 Plug-in::$
13:application/x-java-applet;version=1.4.2:Java&#153 Plug-in::$
14:application/x-java-applet;version=1.5:Java&#153 Plug-in::$
15:application/x-java-applet;version=1.6:Java&#153 Plug-in::$
16:application/x-java-applet;jpi-version=1.6.0_18:Java&#153 Plug-in::$
17:application/x-java-bean:Java&#153 Plug-in JavaBeans::$
18:application/x-java-bean;version=1.1:Java&#153 Plug-in::$
19:application/x-java-bean;version=1.1.1:Java&#153 Plug-in::$
20:application/x-java-bean;version=1.1.2:Java&#153 Plug-in::$
21:application/x-java-bean;version=1.1.3:Java&#153 Plug-in::$
22:application/x-java-bean;version=1.2:Java&#153 Plug-in::$
23:application/x-java-bean;version=1.2.1:Java&#153 Plug-in::$
24:application/x-java-bean;version=1.2.2:Java&#153 Plug-in::$
25:application/x-java-bean;version=1.3:Java&#153 Plug-in::$
26:application/x-java-bean;version=1.3.1:Java&#153 Plug-in::$
27:application/x-java-bean;version=1.4:Java&#153 Plug-in::$
28:application/x-java-bean;version=1.4.1:Java&#153 Plug-in::$
29:application/x-java-bean;version=1.4.2:Java&#153 Plug-in::$
30:application/x-java-bean;version=1.5:Java&#153 Plug-in::$
31:application/x-java-bean;version=1.6:Java&#153 Plug-in::$
32:application/x-java-bean;jpi-version=1.6.0_18:Java&#153 Plug-in::$
33:application/x-java-vm-npruntime:::$
libnpjp2.so:$
/usr/lib/jvm/java-6-sun-1.6.0.24/jre/lib/i386/libnpjp2.so:$
:$
0:0:13:$
The next generation <a href="http://java.sun.com">Java</a> plug-in for
Mozilla browsers.:$
Java(TM) Plug-in 1.6.0_18:$
34
0:application/x-java-vm:Java&#153 Plug-in::$
1:application/x-java-applet:Java&#153 Plug-in Applet::$
2:application/x-java-applet;version=1.1:Java&#153 Plug-in::$
3:application/x-java-applet;version=1.1.1:Java&#153 Plug-in::$
4:application/x-java-applet;version=1.1.2:Java&#153 Plug-in::$
5:application/x-java-applet;version=1.1.3:Java&#153 Plug-in::$
6:application/x-java-applet;version=1.2:Java&#153 Plug-in::$
7:application/x-java-applet;version=1.2.1:Java&#153 Plug-in::$
8:application/x-java-applet;version=1.2.2:Java&#153 Plug-in::$
9:application/x-java-applet;version=1.3:Java&#153 Plug-in::$
10:application/x-java-applet;version=1.3.1:Java&#153 Plug-in::$
11:application/x-java-applet;version=1.4:Java&#153 Plug-in::$
12:application/x-java-applet;version=1.4.1:Java&#153 Plug-in::$
13:application/x-java-applet;version=1.4.2:Java&#153 Plug-in::$
14:application/x-java-applet;version=1.5:Java&#153 Plug-in::$
15:application/x-java-applet;version=1.6:Java&#153 Plug-in::$
16:application/x-java-applet;jpi-version=1.6.0_18:Java&#153 Plug-in::$
17:application/x-java-bean:Java&#153 Plug-in JavaBeans::$
18:application/x-java-bean;version=1.1:Java&#153 Plug-in::$
19:application/x-java-bean;version=1.1.1:Java&#153 Plug-in::$
20:application/x-java-bean;version=1.1.2:Java&#153 Plug-in::$
21:application/x-java-bean;version=1.1.3:Java&#153 Plug-in::$
22:application/x-java-bean;version=1.2:Java&#153 Plug-in::$
23:application/x-java-bean;version=1.2.1:Java&#153 Plug-in::$
24:application/x-java-bean;version=1.2.2:Java&#153 Plug-in::$
25:application/x-java-bean;version=1.3:Java&#153 Plug-in::$
26:application/x-java-bean;version=1.3.1:Java&#153 Plug-in::$
27:application/x-java-bean;version=1.4:Java&#153 Plug-in::$
28:application/x-java-bean;version=1.4.1:Java&#153 Plug-in::$
29:application/x-java-bean;version=1.4.2:Java&#153 Plug-in::$
30:application/x-java-bean;version=1.5:Java&#153 Plug-in::$
31:application/x-java-bean;version=1.6:Java&#153 Plug-in::$
32:application/x-java-bean;jpi-version=1.6.0_18:Java&#153 Plug-in::$
33:application/x-java-vm-npruntime:::$
nppdf.so:$
/usr/lib/firefox/plugins/nppdf.so:$
:$
1328571115000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$

[INVALID]
/home/dotter/.mozilla/plugins/libnpjp2.so:$
0:$
/home/dotter/.mozilla/plugins/libjavaplugin_oji.so:$
0:$

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-15-2012, 09:58 PM
Dimitris Kardarakos
 
Default Chrome Updated, Now Flash Won't Work In Firefox

There are double entries for libflashplayer library, in your plugin list. Try to remove the second one from firefox menu. If in firefox menu just one is shown, try removing it from the pluginreg.dat file.






On 07/13/2012 04:55 PM, A.D. Burrows wrote:

On Thursday, July 12, 2012 0848:04 PM Errol Sapir wrote:



In Windows a friend of mine had the same problem with flash and
Firefox. When going into the problem there was a some statement that
the new flash (11.something) was giving problems to Firefox 13. I
downgraded the flash to 10.3 and everything worked...



Thanks, Errol. this might be an approach worth pursuing. Can you tell
me how to downgrade an application in Kubuntu? From what I've seen in
this list, it's a notoriously difficult thing to do. But I'm willing
to try if you can give me an idea how.

BTW, Errol, aren't we supposed to send replies to this list as in-line
text rather than as attachments? I had to call up your scrubbed
attachment, wade through a mass of HTML code, then copy-and-paste your
actual message and manually format it. Not that I mind a little extra
work in exchange for the help you're trying to give.

On Thursday, July 12, 2012 07:23:22 PM Dimitris Kardarakos wrote:



Really no idea why after manually removing .mozilla directory bookmarks
are still there....





Can you post the content of ~/.mozilla/firefox/*.default/pluginreg.dat ?



Not just the bookmarks, the entire configuration! I agree, that's weird.
[home]/.mozilla/firefox/o75s7986.default/pluginreg.dat says...

Generated File. Do not edit.

[HEADER]
Version:0.15:$
Arch:x86-gcc3:$

[PLUGINS]
libflashplayer.so:$
/usr/lib/flashplugin-installer/libflashplayer.so:$
:$
1342040653000:0:1:$
Shockwave Flash 11.2 r202:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
nppdf.so:$
/home/dotter/.mozilla/plugins/nppdf.so:$
:$
1324225130000:0:5:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
libvlcplugin.so:$
/usr/lib/mozilla/plugins/libvlcplugin.so:$
:$
1311107970000:0:4:$
Version 1.0.6 Goldeneye, copyright 1996-2007 The VideoLAN Team<br><a
href="" class="moz-txt-link-rfc2396E" href="http://www.videolan.org/">"http://www.videolan.org/">http://www.videolan.org/</a>:$
VLC Multimedia Plug-in:$
36
0:audio/mpeg:MPEG audio:mp2,mp3,mpga,mpega:$
1:audio/x-mpeg:MPEG audio:mp2,mp3,mpga,mpega:$
2:video/mpeg:MPEG video:mpg,mpeg,mpe:$
3:video/x-mpeg:MPEG video:mpg,mpeg,mpe:$
4:video/mpeg-system:MPEG video:mpg,mpeg,mpe,vob:$
5:video/x-mpeg-system:MPEG video:mpg,mpeg,mpe,vob:$
6:audio/x-mpegurl:MPEG audio:m3u:$
7:video/mp4:MPEG-4 video:mp4,mpg4:$
8:audio/mp4:MPEG-4 audio:mp4,mpg4:$
9:audio/x-m4a:MPEG-4 audio:m4a:$
10:application/mpeg4-iod:MPEG-4 video:mp4,mpg4:$
11:application/mpeg4-muxcodetable:MPEG-4 video:mp4,mpg4:$
12:video/x-msvideo:AVI video:avi:$
13:video/quicktime:QuickTime video:mov,qt:$
14:application/x-ogg:Ogg streamgg:$
15:application/ogg:Ogg streamgg:$
16:application/x-vlc-plugin:VLC plug-in:vlc:$
17:video/x-ms-asf-plugin:Windows Media Video:asf,asx:$
18:video/x-ms-asf:Windows Media Video:asf,asx:$
19:application/x-mplayer2:Windows Media::$
20:video/x-ms-wmv:Windows Media:wmv:$
21:video/x-ms-wvx:Windows Media Video:wvx:$
22:audio/x-ms-wma:Windows Media Audio:wma:$
23:application/x-google-vlc-plugin:Google VLC plug-in::$
24:audio/wav:WAV audio:wav:$
25:audio/x-wav:WAV audio:wav:$
26:audio/3gpp:3GPP audio:3gp,3gpp:$
27:video/3gpp:3GPP video:3gp,3gpp:$
28:audio/3gpp2:3GPP2 audio:3g2,3gpp2:$
29:video/3gpp2:3GPP2 video:3g2,3gpp2:$
30:video/divxivX video:divx:$
31:video/flv:FLV video:flv:$
32:video/x-flv:FLV video:flv:$
33:video/x-matroska:Matroska video:mkv:$
34:audio/x-matroska:Matroska audio:mka:$
35:application/xspf+xml:Playlist xspf:xspf:$
skypebuttons.so:$
/usr/lib/mozilla/plugins/skypebuttons.so:$
:$
1302909056000:0:5:$
Mime Type x-skype for Skype Buttons:$
Skype Buttons for Kopete:$
1
0:application/x-skype:Skype Buttons::$
libflashplayer.so:$
/usr/lib/mozilla/plugins/libflashplayer.so:$
:$
1336714805000:0:13:$
Shockwave Flash 11.2 r202:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
nppdf.so:$
/usr/lib/mozilla/plugins/nppdf.so:$
:$
1328571116000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
nppdf.so:$
/usr/lib/firefox-addons/plugins/nppdf.so:$
:$
1328571116000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$
libnpjp2.so:$
/opt/java/jre1.6.0_27/lib/i386/libnpjp2.so:$
:$
1311065837000:0:13:$
The next generation <a href="" class="moz-txt-link-rfc2396E" href="http://java.sun.com">"http://java.sun.com">Java</a> plug-in for
Mozilla browsers.:$
Java(TM) Plug-in 1.6.0_18:$
34
0:application/x-java-vm:Java&#153 Plug-in::$
1:application/x-java-applet:Java&#153 Plug-in Applet::$
2:application/x-java-applet;version=1.1:Java&#153 Plug-in::$
3:application/x-java-applet;version=1.1.1:Java&#153 Plug-in::$
4:application/x-java-applet;version=1.1.2:Java&#153 Plug-in::$
5:application/x-java-applet;version=1.1.3:Java&#153 Plug-in::$
6:application/x-java-applet;version=1.2:Java&#153 Plug-in::$
7:application/x-java-applet;version=1.2.1:Java&#153 Plug-in::$
8:application/x-java-applet;version=1.2.2:Java&#153 Plug-in::$
9:application/x-java-applet;version=1.3:Java&#153 Plug-in::$
10:application/x-java-applet;version=1.3.1:Java&#153 Plug-in::$
11:application/x-java-applet;version=1.4:Java&#153 Plug-in::$
12:application/x-java-applet;version=1.4.1:Java&#153 Plug-in::$
13:application/x-java-applet;version=1.4.2:Java&#153 Plug-in::$
14:application/x-java-applet;version=1.5:Java&#153 Plug-in::$
15:application/x-java-applet;version=1.6:Java&#153 Plug-in::$
16:application/x-java-applet;jpi-version=1.6.0_18:Java&#153 Plug-in::$
17:application/x-java-bean:Java&#153 Plug-in JavaBeans::$
18:application/x-java-bean;version=1.1:Java&#153 Plug-in::$
19:application/x-java-bean;version=1.1.1:Java&#153 Plug-in::$
20:application/x-java-bean;version=1.1.2:Java&#153 Plug-in::$
21:application/x-java-bean;version=1.1.3:Java&#153 Plug-in::$
22:application/x-java-bean;version=1.2:Java&#153 Plug-in::$
23:application/x-java-bean;version=1.2.1:Java&#153 Plug-in::$
24:application/x-java-bean;version=1.2.2:Java&#153 Plug-in::$
25:application/x-java-bean;version=1.3:Java&#153 Plug-in::$
26:application/x-java-bean;version=1.3.1:Java&#153 Plug-in::$
27:application/x-java-bean;version=1.4:Java&#153 Plug-in::$
28:application/x-java-bean;version=1.4.1:Java&#153 Plug-in::$
29:application/x-java-bean;version=1.4.2:Java&#153 Plug-in::$
30:application/x-java-bean;version=1.5:Java&#153 Plug-in::$
31:application/x-java-bean;version=1.6:Java&#153 Plug-in::$
32:application/x-java-bean;jpi-version=1.6.0_18:Java&#153 Plug-in::$
33:application/x-java-vm-npruntime:::$
libnpjp2.so:$
/usr/lib/jvm/java-6-sun-1.6.0.24/jre/lib/i386/libnpjp2.so:$
:$
0:0:13:$
The next generation <a href="" class="moz-txt-link-rfc2396E" href="http://java.sun.com">"http://java.sun.com">Java</a> plug-in for
Mozilla browsers.:$
Java(TM) Plug-in 1.6.0_18:$
34
0:application/x-java-vm:Java&#153 Plug-in::$
1:application/x-java-applet:Java&#153 Plug-in Applet::$
2:application/x-java-applet;version=1.1:Java&#153 Plug-in::$
3:application/x-java-applet;version=1.1.1:Java&#153 Plug-in::$
4:application/x-java-applet;version=1.1.2:Java&#153 Plug-in::$
5:application/x-java-applet;version=1.1.3:Java&#153 Plug-in::$
6:application/x-java-applet;version=1.2:Java&#153 Plug-in::$
7:application/x-java-applet;version=1.2.1:Java&#153 Plug-in::$
8:application/x-java-applet;version=1.2.2:Java&#153 Plug-in::$
9:application/x-java-applet;version=1.3:Java&#153 Plug-in::$
10:application/x-java-applet;version=1.3.1:Java&#153 Plug-in::$
11:application/x-java-applet;version=1.4:Java&#153 Plug-in::$
12:application/x-java-applet;version=1.4.1:Java&#153 Plug-in::$
13:application/x-java-applet;version=1.4.2:Java&#153 Plug-in::$
14:application/x-java-applet;version=1.5:Java&#153 Plug-in::$
15:application/x-java-applet;version=1.6:Java&#153 Plug-in::$
16:application/x-java-applet;jpi-version=1.6.0_18:Java&#153 Plug-in::$
17:application/x-java-bean:Java&#153 Plug-in JavaBeans::$
18:application/x-java-bean;version=1.1:Java&#153 Plug-in::$
19:application/x-java-bean;version=1.1.1:Java&#153 Plug-in::$
20:application/x-java-bean;version=1.1.2:Java&#153 Plug-in::$
21:application/x-java-bean;version=1.1.3:Java&#153 Plug-in::$
22:application/x-java-bean;version=1.2:Java&#153 Plug-in::$
23:application/x-java-bean;version=1.2.1:Java&#153 Plug-in::$
24:application/x-java-bean;version=1.2.2:Java&#153 Plug-in::$
25:application/x-java-bean;version=1.3:Java&#153 Plug-in::$
26:application/x-java-bean;version=1.3.1:Java&#153 Plug-in::$
27:application/x-java-bean;version=1.4:Java&#153 Plug-in::$
28:application/x-java-bean;version=1.4.1:Java&#153 Plug-in::$
29:application/x-java-bean;version=1.4.2:Java&#153 Plug-in::$
30:application/x-java-bean;version=1.5:Java&#153 Plug-in::$
31:application/x-java-bean;version=1.6:Java&#153 Plug-in::$
32:application/x-java-bean;jpi-version=1.6.0_18:Java&#153 Plug-in::$
33:application/x-java-vm-npruntime:::$
nppdf.so:$
/usr/lib/firefox/plugins/nppdf.so:$
:$
1328571115000:0:13:$
The Adobe Reader plugin is used to enable viewing of PDF and FDF files
from within the browser. :$
Adobe Reader 9.4:$
5
0:application/pdf:Portable Document Formatdf:$
1:application/vnd.fdf:Acrobat Forms Data Format:fdf:$
2:application/vnd.adobe.xfdf:XML Version of Acrobat Forms Data Format:xfdf:$
3:application/vnd.adobe.xdp+xml:Acrobat XML Data Package:xdp:$
4:application/vnd.adobe.xfd+xml:Adobe FormFlow99 Data File:xfd:$

[INVALID]
/home/dotter/.mozilla/plugins/libnpjp2.so:$
0:$
/home/dotter/.mozilla/plugins/libjavaplugin_oji.so:$
0:$





--
Dimitris


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-16-2012, 03:27 AM
Josť Queiroz
 
Default Chrome Updated, Now Flash Won't Work In Firefox

2012/7/12 Dimitris Kardarakos <d.kardarakos@gmail.com>

Really no idea why after manually removing .mozilla directory bookmarks are still there....



Can you post the content of ~/.mozilla/firefox/*.default/pluginreg.dat ?

Maybe Firefox Sync or Xmarks saved them.


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-17-2012, 12:27 AM
"A.D. Burrows"
 
Default Chrome Updated, Now Flash Won't Work In Firefox

On Monday, July 16, 2012 12:58:41 AM Dimitris Kardarakos wrote:

> There are double entries for libflashplayer library, in your plugin
> list. Try to remove the second one from firefox menu. If in firefox
> menu just one is shown, try removing it from the pluginreg.dat file.

There was only one entry for a flash player in Firefox's Addons menu.
I tried deleting the second entry from the pluginreg.dat file; no joy.
I'd saved the file as pluginreg.dat.old first; I retrieved it and
deleted the first entry, then saved as pluginreg.dat and tried again;
no joy on playing apps, but loading pages with Flash movies no longer
causes Ff to crash.

Incidentally, that one video I found, (the advert), still plays in a
diminished, YT-like window, although actual YT videos still only show
up as black boxes.

Dimitris, your patience through this ordeal has been an inspiration.
Is there anything else to try?

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-17-2012, 03:50 PM
Waleed Hamra
 
Default Chrome Updated, Now Flash Won't Work In Firefox

On 7/17/2012 3:27 AM, A.D. Burrows wrote:

On Monday, July 16, 2012 12:58:41 AM Dimitris Kardarakos wrote:


There are double entries for libflashplayer library, in your plugin
list. Try to remove the second one from firefox menu. If in firefox
menu just one is shown, try removing it from the pluginreg.dat file.


There was only one entry for a flash player in Firefox's Addons menu.
I tried deleting the second entry from the pluginreg.dat file; no joy.
I'd saved the file as pluginreg.dat.old first; I retrieved it and
deleted the first entry, then saved as pluginreg.dat and tried again;
no joy on playing apps, but loading pages with Flash movies no longer
causes Ff to crash.

Incidentally, that one video I found, (the advert), still plays in a
diminished, YT-like window, although actual YT videos still only show
up as black boxes.

Dimitris, your patience through this ordeal has been an inspiration.
Is there anything else to try?




well, i'm not dimitris, and i'm afraid i havent been following this
thread much, but i do have an advice that might be of use.
there's an add-on for linux firefox, called "flash aid" or "flashaid",
it's job is to help install flash on a computer, make it work in
firefox, and remove any conflicting *other* flash libraries it may find.
it also enables hardware acceleration for flash. i advice you to install
the addon, restart firefox, and go through its wizard, choose between
flash from ubuntu repo, or latest beta from adobe (more advisable, since
it's the last version to be made available anyway, adobe dicontinued
linux flash for non-chrome browsers) and of course, check the options to
enable acceleration and disable other conflicting libraries.

hope this helps.

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 08:08 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org